/*-- MASTER ELEMENTS --*/
	hr { float: left; width: 100%; height: 1px; color:  #dfd6b4; background-color: #dfd6b4; border: none; margin: 0 0 15px 0; *margin: 0;}
	
	#header-wrap { float: left; width: 100%; height: 210px; background: url(../images/back-header.jpg) repeat-x top left; }
		#header-inner { position: relative; width: 960px; height: auto; margin: 0 auto; }
			#header-top { float: left; width: 100%; }
				#logo { float: left; margin: 18px 0 0 0; }
				#memberarea { float: right; width: 265px; height: 115px; }
			#header-bottom { float: left; width: 100%; margin: 30px 0 0 0; }
			
	#body-wrap { float: left; width: 100%; height: auto; padding: 0 0 20px 0; }
	#body-inner { position: relative; width: 960px; height: auto; margin: 0 auto; }
	#content { float: left; width: 100%; }
	#footer { float: left; width: 100%; margin: 20px 0 0 0; padding: 15px 0 0 0; border-top: 1px solid #c1b58f; }
		#footer-left { float: left; width: 400px; }
		#footer-right { float: right; width: 400px; text-align: right;}
			#footer-right img { float: right; margin: 0 0 0 20px; }
	
	#nav { float: left; width: 960px; height: 25px; }
		ul#nav { float: left; list-style-type: none; margin: 0; padding: 0; width: 950px; height: 25px; margin: 0 0 0 10px; }
		/*ul#nav li { float: left; list-style-type: none; margin: 0 17px 0 0; padding: 0; width: auto; height: 25px; text-align: center; color: #ffffff; font-size: 13px; font-weight: bold; }*/
		ul#nav li { float: left; list-style-type: none; margin: 0 25px 0 0; padding: 0; width: auto; height: 25px; text-align: center; color: #ffffff; font-size: 13px; font-weight: bold; }
			ul#nav li a,
			ul#nav li a:link { display: block; width: auto; height: 25px; color: #ffffff; text-decoration: none; }
			ul#nav li a:hover,
			ul#nav li a:focus { color: #ffd900; }
			ul#nav li a.current { color: #ffd900; }

/*-- MASTER ELEMENTS --*/
/*-- MASTER COLUMNS --*/
	.col2-wt-alpha { float: left; width: 715px; margin: 0 0 25px 0; }
	.col2-wt-beta { float: right; width: 225px; margin: 0 0 25px 0; }
	
	.col4-eeee-alpha { float: left; width: 225px; margin: 0 21px 0 0; }
	.col4-eeee-beta { float: left; width: 225px; margin: 0 21px 0 0;}
	.col4-eeee-gamma { float: left; width: 225px; }
	.col4-eeee-delta { float: right; width: 225px; }
	
	.subcol2-wt-alpha { float: left; width: 470px; margin: 10px 0 0 0; *margin: 0; }
	.subcol2-wt-beta { float: right; width: 225px; margin: 10px 0 0 0; *margin: 0; }
	
	.subcol2-ee-alpha { float: left; width: 345px; }
	.subcol2-ee-beta { float: right; width: 345px; }
	
/*-- MASTER COLUMNS --*/
/*-- ELEMENTS --*/
	.promo-large img { float: left; }
	
	.promo-large-copy { float: left; width: 695px; height: 35px; background-color: #d1d1d1; padding: 10px; }
		.promo-large-copy p { color: #000000; }
			.promo-large-copy p a,
			.promo-large-copy p a:link { color: #098b48; font-weight: bold; text-decoration: none; }
			.promo-large-copy p a:hover,
			.promo-large-copy p a:focus { color: #ffffff; }

	.promo-small { position: relative; float: left; width: 225px; height: 225px; }
	.promo-small img { border: 4px solid #dfd6b4; }
	.promo-small-copy { position: absolute; width: 207px; height: 40px; bottom: 4px; left: 4px; padding: 5px; background: url(../images/back-trans-grey.png); }
	.promo-small-copy p { color: #ffffff; font-size: 1.1em; line-height: 1.3em; margin: 0; }
	
	.sponsor-tall { float: left; width: 100%; height: 350px; }
		.sponsor-tall img  { border: 4px solid #dfd6b4; margin: 0 0 10px 0;}

	.sponsor-short { float: left; width: 100%; height: 225px; }
		.sponsor-short img  { border: 4px solid #dfd6b4; margin: 0 0 10px 0;}
	
	.event-item { float: left; width: 100%; margin: 0 0 10px 0; padding: 10px 0 0 0; border-top: 1px solid #d9d9d9; }
		.event-item-left { float: left; width: 225px; }
		.event-item-right { float: right; width: 470px; }
	
	.news-item { float: left; width: 715px; margin: 0 0 10px 0; padding: 15px 0 0 0; border-top: 1px solid #d9d9d9; }
		.news-item-left { float: left; width: 225px; }
		.news-item-right { float: right; width: 470px; }
			.news-item-right img { border: 4px solid #dfd6b4; }
	
	.case-study { float: left; position: relative; width: 100%; margin: 0 0 10px 0; padding: 15px 0 0 0; border-top: 1px solid #d9d9d9; }
		.case-study span { position: absolute; top: 15px; right: 0; font-size: 1.2em; }
		.case-study span a,
		.case-study span a:link { text-decoration: none; color: #4b8300; }
		.case-study span a:hover,
		.case-study span a:focus { text-decoration: none; color: #000000; }
		
	.news-image { float: left; width: 100%; margin: 10px 0 10px 0; }
		.news-image img { border: 4px solid #dfd6b4; }
	
	#form-outer { float: left; width: 470px; overflow: hidden;  }
	#form-inner { float: left; width: 490px; overflow: hidden;  }
	
	.members-latest { float: left; width: 100%; }
		.members { float: left; width: 100%; }
			.members-left { float: left; width: 150px; }
			.members-right { float: right; width: 310px; }
	.member-search { float: left; width: 100%; margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #dfd6b4; }
	
	.member-border { border-bottom: 1px solid #dfd6b4; margin: 0 0 15px 0; }
	
	div.text { float: left; width: 145px; height: 45px; margin: 0 14px 20px 0; }
	div.text label { float: left; width: 145px; margin: 0 0 5px 0; font-weight: bold; }
	input.text { float: left; width: 143px; height: 24px; padding: 3px 0 0 3px; border: 1px solid #d9d9d9; }
	
	div.textarea { float: left; width: 470px; margin: 0 0 20px 0; }
	div.textarea textarea { float: left; width: 460px; height: 300px; padding: 3px 0 0 3px; border: 1px solid #d9d9d9; }
	
	.Actions { float: left; *margin: 20px 0 0 0; }
	.Actions input { float: left; width: 145px; height: 30px; background-color: #7f7f7f; color: #ffffff; border: none; font-weight: bold; }
	
	.label-full { float: left; width: 100%; margin: 0 0 5px 0; font-weight: bold; }
	.fieldset-search-alpha { float: left; width: 300px; height: 45px; margin: 0 14px 0 0; }
	.fieldset-search-beta { float: left; width: 150px; height: 45px; margin: 0 0 0 0; }
	
	input.search { float: left; width: 283px; height: 24px; padding: 3px 0 0 3px; border: 1px solid #d9d9d9; }
	.input-submit-search { float: left; width: 145px; height: 30px; background-color: #7f7f7f; color: #ffffff; border: none; font-weight: bold; margin: 17px 0 0 0; }
	
	.locations { float: left; width: 150px; height: 35px;  }
	
/*-- ELEMENTS --*/
/*-- TYPOGRAPHY EXTENTSIONS -- */
	#body-wrap ul,
	#body-wrap li { font-size: 1.1em; line-height: 1.4em; font-family: Arial, Helvetica, Times New, san-serif; }

	#footer p { color: #857a6c; }
	#footer a,
	#footer a:link { color: #857a6c; text-decoration: none;}
	#footer a:hover,
	#footer a:focus { color: #000000; text-decoration: none;}
	
	h2.sIFR-replaced { margin: 0; } 
	
/*-- TYPOGRAPHY EXTENTSIONS -- */
/*-- DEFAULT CLASSES --*/
	img.right { float: right; margin: 0 0 10px 10px; }
	img.left { float: left; margin: 0 10px 0 10px; }
	.hide { display: none; }	
/*-- DEFAULT CLASSES --*/